<?php

namespace HS\Domain\Workspace;

use Illuminate\Database\Eloquent\Model;

class Status extends Model
{
    protected $table = 'HS_luStatus';

    protected $primaryKey = 'xStatus';

    public $timestamps = false;

    public function requests()
    {
        return $this->hasMany(Request::class, 'xCategory');
    }
}
